Bug 1881202 - Does not work on F33 with Gnome-shell 3.38
Summary: Does not work on F33 with Gnome-shell 3.38
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-pomodoro
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-21 19:26 UTC by Ankur Sinha (FranciscoD)
Modified: 2020-10-23 22:16 UTC (History)
2 users (show)

Fixed In Version: gnome-shell-extension-pomodoro-0.18.0-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-23 22:16:39 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github codito gnome-pomodoro issues 516 0 None closed Extension does not work on Gnome 3.38 2021-02-02 12:14:23 UTC

Description Ankur Sinha (FranciscoD) 2020-09-21 19:26:19 UTC
Description of problem:
No longer works on F33 with gnome-shell 3.38

Version-Release number of selected component (if applicable):
gnome-shell-extension-pomodoro-0.17.0-2.fc33.x86_64
gnome-shell-3.38.0-1.fc33.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Update to F33
2.
3.

Actual results:
Extension does not work in the top panel.

Expected results:
Should work

Additional info:

Comment 1 Fedora Admin user for bugzilla script actions 2020-09-23 02:51:36 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 2 Ankur Sinha (FranciscoD) 2020-10-06 12:18:55 UTC
0.18 is available, which fixes the issue with gnome 3.38: https://github.com/codito/gnome-pomodoro/releases/tag/0.18.0

PR opened: https://src.fedoraproject.org/rpms/gnome-shell-extension-pomodoro/pull-request/2

Comment 3 Fedora Update System 2020-10-17 19:08:33 UTC
FEDORA-2020-8fde2ff951 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8fde2ff951

Comment 4 Fedora Update System 2020-10-18 00:02:56 UTC
FEDORA-2020-8fde2ff951 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8fde2ff951`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8fde2ff951

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-10-23 22:16:39 UTC
FEDORA-2020-8fde2ff951 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.